<style>
		:global(:root){
		--color0: #222;
		--color1: #FFF;
	}
	:global(*){
		padding: 0;
		margin: 0;
		font-family: "Share Tech Mono", consolas, monospace;
		font-size: 1em;
	}
	:global(html, body){
		width: 100%;
		height: 100%;
		display: flex;
		flex-flow: row wrap;
		justify-content: space-evenly;
		align-items: center;
		background-color: var(--color0);
		color: var(--color1);
	}
	h1{
		text-transform: uppercase;
		weight: 900;
		font-size: 4em;
	}
</style>
<svelte:head>
  <link href="https://fonts.googleapis.com/css?family=Share+Tech+Mono" rel="stylesheet">
</svelte:head>
<script>
	import verbs from './verbs.txt'
	//https://7esl.com/english-verbs/
	//[...document.querySelectorAll('li>strong')].map(e=> e.textContent.toLowerCase()).join(',')
	const verbList = verbs.split('\n')

	import nouns from './nouns.txt'
	//https://www.talkenglish.com/vocabulary/top-1500-nouns.aspx
	//[...document.querySelectorAll('td>a')].map(e=> e.textContent.toLowerCase()).join(',')
	const nounList = nouns.split('\n')
</script>
<div>
	<small>the</small>
	<h1>{verbList[Math.random()*verbList.length |0]}</h1>
</div>
<div>
	<small>of</small>
	<h1>{nounList[Math.random()*nounList.length |0]}</h1>
</div>
